﻿html{
overflow-y:hidden;
}

/**************** structure *************/
body{
font-family:Helvetica neue, Helvetica, Arial,Verdana,sans-serif;
font-size:0.95em;
line-height:1.25em;
margin:0;
border:0;
background-color:transparent;
min-width:0;
}

/***********  emdeb ***************/

.embedPane{
width: 100%;
margin-left: auto;
margin-right: auto;
}

.embed .videoPlayer{
float:left;
display:block;
background-color:#000;
overflow:hidden;
width:100%;
height:100%;
}

.embed .videoPlayer .playerLoading{
color:#aaa;
text-align: center;
top: 40%;
position:relative;
font-size:14px;
}

.embed .videoElement{
position:relative;
height:100%;
width:100%;
}

.embederror {
background-color:#000;
color:white;
display: table-cell;
vertical-align:middle;
text-align:center;
width:100%;
height:100%;
}

.embedbrand{
background-color:transparent;
display:block;
vertical-align:middle;
color:#999;
font-size:10px;
line-height:20px;
width:100%;
overflow:hidden;
margin-left: auto;
margin-right: auto;
}

.embedbrand span{
float:right;
}

.embedbrand img{
float:right;
padding:5px 0 0 5px;
}

/*2018 october - Haulotte project only - channel 131867 */
.toggle-keyword-filter{
display:none !important;
}